Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 149304 - name in XML Schema wizard is case-insensitive
name in XML Schema wizard is case-insensitive
Status: RESOLVED FIXED
Product: xml
Classification: Unclassified
Component: Schema
6.x
All Windows Vista
: P3 (vote)
: 6.x
Assigned To: jwinblad
issues@xml
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 01:45 UTC by andyloh
Modified: 2009-02-19 23:31 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description andyloh 2008-10-07 01:45:12 UTC
Observed with NetBeans 6.1 (as well as with Patch 4) on Windows Vista.  I was testing a related issue (146833) and found
that when creating a new XML Schema, the wizard also appears to be case-insensitive.  For instance, if an XSD exists
with the name "Schema1", then using the name "SCHEMA1" in the wizard will display a message "The file SCHEMA1 already
exists."
Comment 1 jwinblad 2008-11-13 00:42:20 UTC
This should no longer be a problem in builds after Aug. 5, 2008, was fixed by changeset 94696 (sorry, not sure what
issue number goes with that changeset)
http://hg.netbeans.org/main/diff/ff72d5647e47/xml.catalogsupport/src/org/netbeans/modules/xml/catalogsupport/DefaultProjectCatalogSupport.java


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo